Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Armored Core Last Raven
#1
So, it crashes if using DX9 HW or DX10 HW renderer, but it's playable (albeit quite slow) using DX10 SW, at least better than using ZeroGS plugin just like in the old days.

Strange to see Nexus and Nine Breaker playable using DX10 HW but Last Raven can't, seeing it seems that all three games use same graphics engine (?), but I constantly get 'GSDX: impossible to blend' (or so) message in the console (but it runs fine, at least), what's the meaning of it anyway?



I'm using 0.9.8 (the official svn), anyways
Intel Core2Duo E4500 @ 2.2GHz x 2GB DDR2 RAM x XFX Nvidia Geforce 8600GT
Reply

Sponsored links





Users browsing this thread: 1 Guest(s)